Request Network Groups
Retrieves information of groups in network identified by network ID, requires use of API key and sessionId (Header: X-Casambi-Key, X-Casambi-Session).
HTTP Request:
GET https://door.casambi.com/v1/networks/{id}/groups
Path Parameters:
id: "networkId"
CURL Example:
curl "https://door.casambi.com/v1/networks/NETWORK-ID-HERE/groups" \
-H "X-Casambi-Session:SESSION-ID-HERE" \
-H "X-Casambi-Key:API-KEY-HERE"
Response Example
{
"3": {
"id": 3,
"name": "Demo Group",
"position": 2,
"units": [
{
"id": 12,
"position": 0
}
]
}
}